<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77a -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>mini_pet</Name>
        <WindowId>MiniPet</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>383</Width>
        <Height>50</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>383</Width>
            <Height>50</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>373</Width>
            <Height>40</Height>
        </FullResizeImageDef>


        <ButtonDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>7</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>pet_attack</TemplateName>
            <Label>Attack</Label>
            <onClickEvent>PetAttack</onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>135</X>
                <Y>6</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>102</R>
                <G>102</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>mini_pet_title</Adapter>
        </LabelDef>


        <CheckBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>47</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat1</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Def</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>47</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat2</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Pas</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>87</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat0</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Agg</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>87</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement1</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Stay</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>127</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement0</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Fol</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>167</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement3</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Here</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>207</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement2</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Target</Data>
            <LabelWidth>40</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>323</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect0</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>340</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect1</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>357</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect2</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>323</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect3</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>340</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect4</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>357</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect5</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>127</X>
                <Y>17</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>mini_pet_life</AdapterName>
            <Width>170</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>301</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>mini_pet_life</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>261</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>102</R>
                <G>102</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>48</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>RELEASE</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>305</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>checkbox_style_button</TemplateName>
            <Label>RELEASE</Label>
            <onClickEvent>PetRelease</onClickEvent>
        </ButtonDef>


        <InvisibleButtonDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>129</X>
                <Y>5</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Label></Label>
            <OnClickEvent>PetTarget</OnClickEvent>
            <Width>168</Width>
            <Height>18</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
